Subject: RE: NERC and Terrorism
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Oct 2001 17:42:26 -0700 (PDT)

Charles --

After our conversation today, I thought that I'd outline some Q&A topics for you to consider --

1.	How does NERC define "security"? (important to differentiate between national security and system security).
2.	What is NERC's role in national security?
3.	Will RTOs degrade national security?  system security?
4.	What does Enron think about calls to restrict access to network information such as transmission maps?
5.	Does Enron oppose additional emphasis on securing electricity infrastructure?

This Q&A should not be released to the public.  I think this is just to make sure that all of Govt Affairs is on the same page and our DC team has good answers to hard questions.

Thanks.

 -----Original Message-----
From: 	Bestard, Jose  
Sent:	Tuesday, October 02, 2001 5:54 PM
To:	Rodriquez, Andy
Cc:	Yeung, Charles; Shapiro, Richard; Steffes, James D.; Ingersoll, Richard; Nicolay, Christi L.; Lindberg, Susan
Subject:	RE: NERC and Terrorism

We need to discuss in our Tuesday Call.

1) Who is the intended audience of these points? NERC? or outside NERC about NERC?  The message has to be tailored to the audience.

There are people in various places DOE, NERC, NIPC, some utilities, that feel empowered by the events. We do not want to belittle their concerns, we want to expose them to ridicule when they do not use their brain,

NERC is still the only game in town, We need to guide them to be truly impartial in the electric utility restructuring, but also be ready to expose the abuse of their Information monopoly position.

Do we work from within? or launch our missiles to attack their standing?

What is the role of the MIC in regards to this issue within NERC?

2) Central Repository of Data. I wanted to discuss this point to determine if we should lobby to strengthen this system or let it die through neglect?. The key is that the institution that hold access to this information has power.

3) Actions with DOE. The one that was more concerning to me, is the perspective of some coordinators to "play it conservatively"; I interpret it as, refusing to schedule some market transactions.

4) RTOs. Tom Bowe of PJM blasted the NERC staff  at the meeting when he got hold of the Energy Daily article.

Jose

 << File: NERC Sept 11- AJR-JB Comments.doc >> 

From:	Andy Rodriquez/ENRON@enronXgate on 09/28/2001 05:37 PM
To:	Charles Yeung/ENRON@enronXgate, Richard Shapiro/ENRON@enronXgate, James D Steffes/ENRON@enronXgate
cc:	Richard Ingersoll/ENRON@enronXgate, Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Christi L Nicolay/ENRON@enronXgate, Susan Lindberg/ENRON@enronXgate 

Subject:	RE: NERC and Terrorism

Charles,

Some comments.  I removed some words I though made NERC look too respectable/official, embellished some of your points, added a section on RTO security risk, and added some stronger "chastisement" words at the end.  They may be too strong, but I think the paper needs to be assertive.  Out of curiosity, is there an intended audience?  If it is NERC, maybe the more passive approach is preferable, but if it is anyone else, then maybe the aggressiveness would be a good thing. I think we want to make sure the audience finishes by looking at NERC and shaking their head in disgust, rather than sighing and shrugging their shoulders.  Of course, that could backfire and make us look like we're unfairly attacking NERC without any provocation, especially given the esoteric nature of some of our points.

Thoughts?

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771 

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Friday, September 28, 2001 4:10 PM
To:	Shapiro, Richard; Steffes, James D.
Cc:	Rodriquez, Andy; Ingersoll, Richard; Bestard, Jose; Nicolay, Christi L.; Lindberg, Susan
Subject:	NERC and Terrorism

Per Rick, I have drafted the attached.  

 << File: NERC Sept 11.doc >>